# Generated by Django 2.2.5 on 2019-12-13 15:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0016_auto_20191213_0158'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalpayment',
            name='shares_amount',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='shares_amount',
        ),
    ]
